'#edges': 353
'#faces': 17470
'#norms': 11022
'#parts': 1
'#points': 222
'#sharp': 172
'#surfs': 123
'#verts': 8725
bbox: [-42.88755451511382, -37.91622821200109, -0.0006374172479300224, 42.887606673406054,
  44.60056041204446, 7.00063741724793, 85.77516118851987, 82.51678862404555, 7.0012748344958595]
curves: [Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, BSpline,
  Line, Line, BSpline, Circle, Circle, Circle, Circle, Circle, BSpline, Circle, BSpline,
  BSpline, Circle, BSpline, BSpline, Circle, BSpline, Line, Line, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, Line, Line, BSpline, BSpline, Circle, Circle, Circle,
  Circle, Circle, BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline, Circle,
  BSpline, Circle, Circle, Circle, Circle, BSpline, BSpline, Circle, BSpline, BSpline,
  Circle, BSpline, BSpline, Circle, BSpline, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, BSpline,
  Circle, Circle, Circle, Circle, BSpline, Circle, BSpline, BSpline, Circle, BSpline,
  BSpline, Circle, BSpline, BSpline, Circle, Circle, Circle, Circle, Circle, Circle,
  BSpline, BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline, Circle, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line,
  Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle, Circle, BSpline, Circle,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline, Line, Line,
  Line, Line, BSpline, BSpline, Line, Line, Line, Circle, Circle, BSpline, BSpline,
  Circle, BSpline, BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline, Circle,
  Circle, Line, Circle, Line, Line, BSpline, Line, BSpline, BSpline, Line, BSpline,
  Line, Line, Line, BSpline, Line, BSpline, Line, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Circle,
  Circle, Circle, Line, Circle, Circle, Line, Circle, Line, Circle, Circle, Line,
  Line, Line, BSpline, Line, BSpline, BSpline, Circle, Line, Circle, Circle, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Circle, Circle, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, BSpline, BSpline, BSpline, BSpline, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle]
diag: 119.22842165796763
gaus_curv: 304.5865477279178
max_length: 0.0011922842165796763
mean_curv: -89.13159626834874
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00894037/00894037_0f3f1806dc5af4f3a446a475_step_000.step
surface: 2.4299810275771783e-11
surfs: [Plane, Plane, Plane, Torus, Plane, Plane, Torus, Torus, Plane, Plane, Plane,
  Plane, Plane, Torus, Torus, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Torus, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Torus, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Torus,
  Torus, Cylinder, Cylinder, Torus, Plane, Plane, Plane, Torus, Torus, Torus, Torus,
  Torus, Torus, Torus, Torus, Torus, Torus, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Torus, Torus, Torus, Torus, Torus, Torus,
  Torus, Torus, Torus, Torus, Torus, Torus, Torus, Torus, Torus, Torus, Torus, Torus,
  Torus, Torus]
tolerance: 1.1922842165796762e-05
volume: 2.42999624141165e-11
